## libmods-record-perl 0.12

=== debian/changelog ===
libmods-record-perl (0.12-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#877426.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 01 Oct 2017 19:36:42 +0200
