=== debian/control ===
Source: libmods-record-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: cdbs,
 perl,
 libmodule-build-tiny-perl,
 debhelper,
 dh-buildinfo,
 libjson-perl,
 libmoo-perl,
 libxml-parser-perl (>= 2.44),
 libtest-deep-perl,
 libtest-exception-perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libmods-record-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmods-record-perl.git
Homepage: https://github.com/LibreCat/MODS-Record

Package: libmods-record-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Enhances: ${cdbs:Enhances}
Description: module for handling MODS records
 MODS::Record provides MODS parsing and creation for MODS Schema 3.5.
 .
 MODS is specified and described at the Library of Congress:
 <http://www.loc.gov/standards/mods/>
