## libmods-record-perl 0.13

=== debian/changelog ===
libmods-record-perl (0.13-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libxml-parser-perl.
    + libmods-record-perl: Drop versioned constraint on libxml-parser-perl in
      Depends.
  * Update lintian override info format in d/source/lintian-overrides on line
    2-7.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 23:23:49 +0000

libmods-record-perl (0.13-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on cdbs.
  * Update watch file: Rewrite usage comment.
  * Update copyright info:
    + Extend coverage of packaging.
    + Update Copyright and License-Grant for main code.
  * Stop build-depend on dh-buildinfo.
  * Mark build-dependencies needed only for testsuite as such.
  * Wrap and sort control file.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Feb 2019 13:51:26 +0100
