=== debian/control ===
Source: libmods-record-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libjson-perl <!nocheck>,
 libmodule-build-tiny-perl,
 libmoo-perl <!nocheck>,
 libtest-deep-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libxml-parser-perl <!nocheck>,
 perl,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmods-record-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmods-record-perl.git
Homepage: https://github.com/LibreCat/MODS-Record
Rules-Requires-Root: no

Package: libmods-record-perl
Architecture: all
Depends:
 libjson-perl,
 libmoo-perl,
 libxml-parser-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: module for handling MODS records
 MODS::Record provides MODS parsing and creation for MODS Schema 3.5.
 .
 MODS is specified and described at the Library of Congress:
 <http://www.loc.gov/standards/mods/>
