## libmods-record-perl 0.14

=== debian/changelog ===
libmods-record-perl (0.14-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.14.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Feb 2026 23:01:32 +0100

libmods-record-perl (0.13-3) unstable; urgency=medium

  * Team upload.
  * refresh copyright-check
  * drop "Rules-Requires-Root: no": it is the default now
  * bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Feb 2026 16:43:43 +0100
